Solaar software startet nicht

Hinweis: In dem Thema Solaar software startet nicht gibt es 25 Antworten auf 3 Seiten. Der letzte Beitrag () befindet sich auf der letzten Seite.
  • Hallo liebes Forum,


    Ich habe folgendes Problem:
    Ich habe einen neuen Logitech unifying receiver für meine schnurlose Maus und Tastatur kaufen müssen. Natürlich hat logitech die unifying software nur für windoof und mac$ entwickelt.
    Für Linux gibt es das Program "Solaar" welches ich vor einiger Zeit schon einmal erfolgreich verwendet habe. Jetzt mit Leap 15.1 KDE startet das Program leider nicht.
    Eine Online Suche brachte leider keinen Erfolg, im Englischen Opensuse Forum gibt es das Thema zwar, ist aber leider nicht gelöst sondern endet mit der gleichen Fehlermeldung wie bei mir.
    Ich habe es aus der normalen repo. installiert. solaar -d gibt folgende Fehlermeldung


    Kennt jemand das Problem ?
    Wäre für jede Hilfe dankbar :-)

    Für den Inhalt des Beitrages 135771 haftet ausdrücklich der jeweilige Autor: husky

  • Ein Schuss ins Blaue...
    Teste mal:

    Code
    zypper in python2-gobject-Gdk

    Ansonsten wieder deinstallieren.

    Für den Inhalt des Beitrages 135772 haftet ausdrücklich der jeweilige Autor: sterun

  • Hallo sterum
    Leider kein Erfolg :

    Code
    linux-p75t:/home/tux # zypper in python2-gobject-Gdk
    Loading repository data...
    Reading installed packages...
    'python2-gobject-Gdk' is already installed.
    No update candidate for 'python2-gobject-Gdk-3.26.1-lp151.2.3.x86_64'. The highest available version is already installed.
    Resolving package dependencies...
    Nothing to do.

    Deinstallieren ? gute Idee,aber wie bekomme ich meine Geräte dann "gepaired" ?

    Für den Inhalt des Beitrages 135775 haftet ausdrücklich der jeweilige Autor: husky

  • Hallo Sauerland
    "solaar doc" sind installiert. Leider sagt mir das nicht viel die dort genannten pakete sind bei mir soweit ich es beurteilen kann installiert.


    Ein kommentar den ich bei meiner Suche gelesen habe bezog sich auf die "locale setting", leider ohne Vorschlag zur Lösung.

    Für den Inhalt des Beitrages 135777 haftet ausdrücklich der jeweilige Autor: husky

  • Für den Inhalt des Beitrages 135780 haftet ausdrücklich der jeweilige Autor: husky

  • Installieren:

    Code
    i+ | gobject-introspection | Paket | 1.62.0-lp150.356.1 | x86_64 | Sauerland-Leap15.0


    Nicht auf die Version schauen......


    Poste auch noch (als User)

    Code
    localectl status
    Code
    locale